{
	"name": "Final",
	"layers": [
		{
			"name": "FX_Tint",
			"overriden": 0,
			"subLayers": [
				{
					"name": "BG",
					"overriden": 0,
					"subLayers": [],
					"instances": [
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 5,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 58,
							"sid": 230810904899144,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 230810904899144,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 299.5468403974294,
								"y": 778.600290652527,
								"width": 561.6596989688541,
								"height": 167.5288864097342,
								"originX": 0.49514563106796117,
								"originY": 0.48,
								"color": [
									0.1607843137254902,
									0.1607843137254902,
									0.1607843137254902,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 5,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 59,
							"sid": 459914529025058,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 459914529025058,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 706.4444424980469,
								"y": 336,
								"width": 703.6596989688541,
								"height": 259.5288864097342,
								"originX": 0.49514563106796117,
								"originY": 0.48,
								"color": [
									0.1607843137254902,
									0.1607843137254902,
									0.1607843137254902,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 5,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 60,
							"sid": 278776464802785,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 278776464802785,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 290.3333282470703,
								"y": 272.6666564941406,
								"width": 561.6596989688541,
								"height": 167.5288864097342,
								"originX": 0.49514563106796117,
								"originY": 0.48,
								"color": [
									0.1607843137254902,
									0.1607843137254902,
									0.1607843137254902,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 61,
							"sid": 860169899645919,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 860169899645919,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 685.0555574980468,
								"y": -1700.2223205019532,
								"width": 5846.166921437259,
								"height": 1014.4328042190613,
								"originX": 0.5,
								"originY": 0.12949640287769784,
								"color": [
									0.32941176470588235,
									0.32941176470588235,
									0.32941176470588235,
									1
								],
								"angle": 1.5707963267948966,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 62,
							"sid": 220856508631210,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 220856508631210,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 356,
								"y": 169,
								"width": 4176.696088103926,
								"height": 710.3703042190613,
								"originX": 0.5,
								"originY": 0.12949640287769784,
								"color": [
									0.32941176470588235,
									0.32941176470588235,
									0.32941176470588235,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 63,
							"sid": 304378603280850,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 304378603280850,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 153,
								"y": 45,
								"width": 311.9022237978442,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 64,
							"sid": 142473988441991,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 142473988441991,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 9,
								"y": 464,
								"width": 148.29388879453052,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 65,
							"sid": 330843725730299,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 330843725730299,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 5,
								"y": 161,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 66,
							"sid": 990610791883534,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 990610791883534,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 7,
								"y": 349,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 68,
							"sid": 683201877003453,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 683201877003453,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 10,
								"y": 280,
								"width": 148.29388879453052,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 69,
							"sid": 308696504727061,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 308696504727061,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 937,
								"y": 379,
								"width": -141.70611120546948,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 70,
							"sid": 624267541415773,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 624267541415773,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 913,
								"y": 78,
								"width": -141.70611120546948,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 71,
							"sid": 738431408369180,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 738431408369180,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 945,
								"y": 210,
								"width": -141.70611120546948,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 72,
							"sid": 847693209411768,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 847693209411768,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 897,
								"y": 523,
								"width": -143.51655408607058,
								"height": 263.08019964493747,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 73,
							"sid": 254620263984141,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 254620263984141,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 780.0065042479958,
								"y": 46.00000000000001,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 81,
							"sid": 810071138840507,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 810071138840507,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 129,
								"y": 530,
								"width": 251.90222379784416,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 82,
							"sid": 258422890100307,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 258422890100307,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 192.6951867923293,
								"y": 530,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 83,
							"sid": 280498540479341,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 280498540479341,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 820,
								"y": 531,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 90,
							"sid": 509991713465221,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 509991713465221,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 920,
								"y": 175,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 94,
							"sid": 375773537827515,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 375773537827515,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 935,
								"y": 303,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 95,
							"sid": 289746246573816,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 289746246573816,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 961,
								"y": 411,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 96,
							"sid": 506323856067919,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 506323856067919,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 23,
								"y": 132,
								"width": 148.29388879453052,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 102,
							"sid": 997641955599737,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 997641955599737,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 965,
								"y": 375,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 108,
							"sid": 728064769339381,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 728064769339381,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 989,
								"y": 261,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 120,
							"sid": 820299532767454,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 820299532767454,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 942,
								"y": 243,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 125,
							"sid": 586377852832232,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 586377852832232,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 967,
								"y": 116,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 129,
							"sid": 440991491787382,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 440991491787382,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 81,
								"y": 118,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 130,
							"sid": 332266227172010,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 332266227172010,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 54,
								"y": 231,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 131,
							"sid": 908184367269649,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 908184367269649,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 94,
								"y": 281,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 132,
							"sid": 146248265879246,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 146248265879246,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 65,
								"y": 317,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 133,
							"sid": 595404984174944,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 595404984174944,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 97,
								"y": 476,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 134,
							"sid": 214446217846129,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 214446217846129,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 63,
								"y": 424,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 135,
							"sid": 709455620874237,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 709455620874237,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 902.3200489183375,
								"y": 116.6547323364689,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 136,
							"sid": 502696061249329,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 502696061249329,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 378,
								"y": 483,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 137,
							"sid": 768478002449580,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 768478002449580,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 138.0099068626875,
								"y": 344.37761783707026,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 138,
							"sid": 689980399596860,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 689980399596860,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 878.5010889985009,
								"y": 338.8589660346288,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 139,
							"sid": 130268290416200,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 130268290416200,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 892,
								"y": 214,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 140,
							"sid": 844892147271434,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 844892147271434,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 938,
								"y": 46,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 141,
							"sid": 652299705327416,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 652299705327416,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 936,
								"y": 318,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 142,
							"sid": 837690616526051,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 837690616526051,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 134,
								"y": 74,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 143,
							"sid": 295083255610809,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 295083255610809,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 77,
								"y": 188,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 144,
							"sid": 829656575779328,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 829656575779328,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 141,
								"y": 491,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 145,
							"sid": 308083052360096,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 308083052360096,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 165,
								"y": 197,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 146,
							"sid": 423170546752534,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 423170546752534,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 133.3921032297138,
								"y": 183.59649670261223,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 147,
							"sid": 335448682563678,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 335448682563678,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 786,
								"y": 197,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 148,
							"sid": 755960293803795,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 755960293803795,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 165,
								"y": 448,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 149,
							"sid": 497642959183527,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 497642959183527,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 786,
								"y": 448,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						}
					],
					"sid": 718424394396286,
					"effectTypes": [],
					"isInitiallyVisible": true,
					"isInitiallyInteractive": true,
					"isHTMLElementsLayer": false,
					"color": [
						1,
						1,
						1,
						1
					],
					"backgroundColor": [
						0.03137254901960784,
						0.03137254901960784,
						0.03137254901960784,
						1
					],
					"isTransparent": false,
					"parallaxX": 1,
					"parallaxY": 1,
					"scaleRate": 1,
					"forceOwnTexture": false,
					"renderingMode": "3d",
					"drawOrder": "z-order",
					"useRenderCells": false,
					"blendMode": "normal",
					"zElevation": 0,
					"global": false
				},
				{
					"name": "Layer 0",
					"overriden": 0,
					"subLayers": [],
					"instances": [
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 150,
							"sid": 683111067497114,
							"tags": "",
							"instanceVariables": {
								"side": 0,
								"ground": -1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 683111067497114,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 162,
								"y": 147,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 151,
							"sid": 548846850500833,
							"tags": "",
							"instanceVariables": {
								"side": 1,
								"ground": -1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 548846850500833,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 781,
								"y": 147,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 152,
							"sid": 291715710615012,
							"tags": "",
							"instanceVariables": {
								"side": 0,
								"ground": 1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 291715710615012,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 162,
								"y": 397,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 153,
							"sid": 359680860645450,
							"tags": "",
							"instanceVariables": {
								"side": 1,
								"ground": 1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 359680860645450,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 781,
								"y": 397,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 154,
							"sid": 206615513653028,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 206615513653028,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 442,
								"y": 270,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 155,
							"sid": 398539169922548,
							"tags": "",
							"instanceVariables": {
								"direction": 1
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 398539169922548,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 82,
								"y": 60,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 156,
							"sid": 479316729897759,
							"tags": "",
							"instanceVariables": {
								"direction": 2
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 479316729897759,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 80,
								"y": 80,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0.7853981633974483,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 157,
							"sid": 196050247896298,
							"tags": "",
							"instanceVariables": {
								"direction": 0
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 196050247896298,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 80,
								"y": 40,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 5.497787143782138,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 158,
							"sid": 938157985914550,
							"tags": "",
							"instanceVariables": {
								"direction": 4
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 938157985914550,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 38.69489563323663,
								"y": 60,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 3.141592653589793,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 159,
							"sid": 158869756936409,
							"tags": "",
							"instanceVariables": {
								"direction": 3
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 158869756936409,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 40,
								"y": 80,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 2.356194490192345,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 160,
							"sid": 112653480381843,
							"tags": "",
							"instanceVariables": {
								"direction": 5
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 112653480381843,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 40,
								"y": 40,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 3.9269908169872414,
								"zElevation": 0
							}
						},
						{
							"type": "P_Particle",
							"properties": {
								"rate": 50,
								"spray-cone": 360,
								"type": "continuous-spray",
								"object": -1,
								"initially-visible": true,
								"live-preview": false,
								"speed": 100,
								"size": 200,
								"opacity": 100,
								"grow-rate": 0,
								"x-randomiser": 0,
								"y-randomiser": 0,
								"initial-speed-randomiser": 0,
								"size-randomiser": 0,
								"grow-rate-randomiser": 0,
								"acceleration": 0,
								"gravity": 0,
								"angle-randomiser": 0,
								"life-speed-randomiser": 0,
								"opacity-randomiser": 0,
								"destroy-mode": "fade-to-invisible",
								"timeout": 0.5
							},
							"uid": 162,
							"sid": 748211945067515,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 748211945067515,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 163.89614771525618,
								"y": 144.59960406699915,
								"width": 100,
								"height": 100,
								"originX": 0,
								"originY": 0.5,
								"color": [
									0.49019607843137253,
									0.5137254901960784,
									0.8313725490196079,
									0.5
								],
								"angle": 0,
								"zElevation": 0
							}
						}
					],
					"sid": 393800841769938,
					"effectTypes": [],
					"isInitiallyVisible": true,
					"isInitiallyInteractive": true,
					"isHTMLElementsLayer": false,
					"color": [
						1,
						1,
						1,
						1
					],
					"backgroundColor": [
						0.3686274509803922,
						0.3686274509803922,
						0.3686274509803922,
						1
					],
					"isTransparent": true,
					"parallaxX": 1,
					"parallaxY": 1,
					"scaleRate": 1,
					"forceOwnTexture": false,
					"renderingMode": "3d",
					"drawOrder": "z-order",
					"useRenderCells": false,
					"blendMode": "normal",
					"zElevation": 0,
					"global": false
				},
				{
					"name": "UI",
					"overriden": 0,
					"subLayers": [],
					"instances": [
						{
							"type": "GameTimerText",
							"properties": {
								"text": "15",
								"enable-bbcode": true,
								"font": "Unispace",
								"size": 48,
								"line-height": 0,
								"bold": false,
								"italic": false,
								"color": [
									0.27058823529411763,
									0.3215686274509804,
									0.5372549019607843,
									1
								],
								"horizontal-alignment": "left",
								"vertical-alignment": "top",
								"wrapping": "word",
								"text-direction": "ltr",
								"icon-set": -1,
								"initially-visible": true,
								"origin": "top-left",
								"read-aloud": false
							},
							"uid": 163,
							"sid": 566118376883222,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 566118376883222,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 442.2673997677746,
								"y": 7.312751861211638,
								"width": 79,
								"height": 81,
								"originX": 0,
								"originY": 0,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 164,
							"sid": 280555732318055,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 280555732318055,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 441,
								"y": 140,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 165,
							"sid": 455035011442562,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 455035011442562,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 445,
								"y": 400,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 166,
							"sid": 735938619676050,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 735938619676050,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 273.4505335190641,
								"y": 181.01078079585437,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubbles_Die_FX",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Simple",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 167,
							"sid": 427611956594905,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 1,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.47058823529411764,
											0.47058823529411764,
											0.47058823529411764,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 427611956594905,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 864,
								"y": 809,
								"width": 128,
								"height": 128,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 168,
							"sid": 813680480153862,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 813680480153862,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 277.6547443019321,
								"y": 240.86928598774122,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 169,
							"sid": 521689024152036,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 521689024152036,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 291.9125163857464,
								"y": 443.30148126668996,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 170,
							"sid": 351782306905929,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 351782306905929,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 297.3265029639709,
								"y": 375.51024555404365,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 171,
							"sid": 824009833349010,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 824009833349010,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 671.7041208010412,
								"y": 182.35712672898305,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 172,
							"sid": 216224488190291,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 216224488190291,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 647.4494059469964,
								"y": 250.96435681979008,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 173,
							"sid": 144802023943564,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 144802023943564,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 648.6327406140921,
								"y": 365.86737228302667,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 174,
							"sid": 892877714598886,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 892877714598886,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 680.8979960480387,
								"y": 442.47962178903146,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 175,
							"sid": 382255007938140,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.9215686274509803,
											0.4,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 382255007938140,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1080,
								"y": -91,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 176,
							"sid": 387652251078658,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 387652251078658,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1146,
								"y": -90,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 177,
							"sid": 678810415476246,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.7019607843137254,
											0.4,
											1,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 678810415476246,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1205,
								"y": -90,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 178,
							"sid": 924196734399966,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.4,
											0.6313725490196078,
											1,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 924196734399966,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1263,
								"y": -89,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 179,
							"sid": 760818606244346,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.47058823529411764,
											0.47058823529411764,
											0.47058823529411764,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 760818606244346,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1314,
								"y": -89,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						}
					],
					"sid": 764705000135983,
					"effectTypes": [],
					"isInitiallyVisible": true,
					"isInitiallyInteractive": true,
					"isHTMLElementsLayer": false,
					"color": [
						1,
						1,
						1,
						1
					],
					"backgroundColor": [
						0.3686274509803922,
						0.3686274509803922,
						0.3686274509803922,
						1
					],
					"isTransparent": true,
					"parallaxX": 1,
					"parallaxY": 1,
					"scaleRate": 1,
					"forceOwnTexture": false,
					"renderingMode": "3d",
					"drawOrder": "z-order",
					"useRenderCells": false,
					"blendMode": "normal",
					"zElevation": 0,
					"global": false
				}
			],
			"instances": [
				{
					"type": "S_Camera",
					"properties": {
						"initially-visible": false,
						"initial-animation": "Animation 1",
						"initial-frame": 0,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 57,
					"sid": 172311749337354,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {
						"ScrollTo": {
							"properties": {
								"enabled": true
							}
						}
					},
					"instanceFolderItem": {
						"sid": 172311749337354,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 210.242531,
						"y": 178.12484681950139,
						"width": 54.5,
						"height": 55.5,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "S_Player",
					"properties": {
						"initially-visible": true,
						"initial-animation": "Idle",
						"initial-frame": 0,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 161,
					"sid": 906526929298011,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {
						"Tween": {
							"properties": {
								"enabled": true
							}
						}
					},
					"instanceFolderItem": {
						"sid": 906526929298011,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 166.1104252779175,
						"y": 135.327991217124,
						"width": 256,
						"height": 256,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Credits_Finales",
					"properties": {
						"text": "Creditos\n\nProgramacion: Facundo Mariani\nGame Design: Gustavo Molina\nArte: Lucas Esposto\n\n\n\nSprites:\n\nEl noble Kenney <3\nhttps://kenney.nl/\n\nhttps://hugues-laborde.itch.io/pixelartsamurai\n\nhttps://cassala.itch.io/bubble-sprites\n\n\n\nMusic:\n\nhip hop Beat Loop7.wav by Spol -- https://freesound.org/s/77199/ -- License: Attribution 3.0\n\n35.wav by DirtyArchives -- https://freesound.org/s/440389/ -- License: Creative Commons 0\n\nbrassy thing for hip hop stuff.wav by Qleq -- https://freesound.org/s/680481/ -- License: Attribution 4.0\n\n\n\n\nSounds:\n\nHero_Death_00.wav by LittleRobotSoundFactory -- https://freesound.org/s/270328/ -- License: Attribution 4.0\n\nbubble (3).wav by Glaneur de sons -- https://freesound.org/s/104942/ -- License: Attribution 4.0\n\nsamurai slash by nekoninja -- https://freesound.org/s/370204/ -- License: Creative Commons 0\n\nSamurai sword.mp3 by ethanchase7744 -- https://freesound.org/s/456658/ -- License: Creative Commons 0\n\n\n\nGRACIAS POR JUGAR!",
						"enable-bbcode": true,
						"font": "Unispace",
						"size": 4,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.6313725490196078,
							0.6313725490196078,
							0.6313725490196078,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 181,
					"sid": 981568659086225,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {
						"Bullet": {
							"properties": {
								"speed": 20,
								"acceleration": 0,
								"gravity": 0,
								"bounce-off-solids": false,
								"set-angle": false,
								"step": false,
								"enabled": false
							}
						}
					},
					"instanceFolderItem": {
						"sid": 981568659086225,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 230,
						"y": 312,
						"width": 104.42941055938832,
						"height": 656,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				}
			],
			"sid": 221679781086103,
			"effectTypes": [
				{
					"effectId": "hsladjust",
					"name": "1_AdjustHSL",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"hue": 0.11,
							"saturation": 1,
							"luminosity": 1
						}
					}
				},
				{
					"effectId": "contrast",
					"name": "1_Contrast",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"contrast": 1.1
						}
					}
				},
				{
					"effectId": "hsladjust",
					"name": "2_AdjustHSL2",
					"instance": {
						"isEnabled": true,
						"parameters": {
							"hue": 0.31,
							"saturation": 0.3,
							"luminosity": 1.15
						}
					}
				},
				{
					"effectId": "contrast",
					"name": "2_Contrast2",
					"instance": {
						"isEnabled": true,
						"parameters": {
							"contrast": 1.5
						}
					}
				},
				{
					"effectId": "tint",
					"name": "2_Tint",
					"instance": {
						"isEnabled": true,
						"parameters": {
							"color": [
								1,
								0.34509803921568627,
								0.34509803921568627,
								1
							]
						}
					}
				},
				{
					"effectId": "vignette",
					"name": "2_Vignette",
					"instance": {
						"isEnabled": true,
						"parameters": {
							"start-radius": 0.3,
							"end-radius": 0.65
						}
					}
				}
			],
			"isInitiallyVisible": true,
			"isInitiallyInteractive": true,
			"isHTMLElementsLayer": false,
			"color": [
				1,
				1,
				1,
				1
			],
			"backgroundColor": [
				0.3686274509803922,
				0.3686274509803922,
				0.3686274509803922,
				1
			],
			"isTransparent": true,
			"parallaxX": 1,
			"parallaxY": 1,
			"scaleRate": 1,
			"forceOwnTexture": false,
			"renderingMode": "3d",
			"drawOrder": "z-order",
			"useRenderCells": false,
			"blendMode": "normal",
			"zElevation": 0,
			"global": false
		}
	],
	"scene-graphs-folder-root": {
		"items": [],
		"subfolders": []
	},
	"sid": 259374497463337,
	"nonworld-instances": [],
	"effectTypes": [],
	"width": 960,
	"height": 540,
	"unboundedScrolling": true,
	"vpX": 0.5,
	"vpY": 0.5,
	"projection": "perspective",
	"eventSheet": "Event_Final"
}